name: Apache Tomcat
tags:
    - 中间件
title: 开源的 Web 服务器和 Servlet 容器
description: 开源的 Web 服务器和 Servlet 容器
additionalProperties:
    key: tomcat
    name: Apache Tomcat
    tags:
        - Middleware
    shortDescZh: 开源的 Web 服务器和 Servlet 容器
    shortDescEn: An open-source web server and servlet container
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 95
    batchInstallSupport: true
    website: https://tomcat.apache.org/
    github: https://github.com/apache/tomcat
    document: https://tomcat.apache.org/
    description:
        en: An open-source web server and servlet container
        zh: 开源的 Web 服务器和 Servlet 容器
        zh-Hant: 開源的 Web 伺服器和 Servlet 容器
        ja: オープンソースの Web サーバーおよびサーブレットコンテナ
        ms: Pelayan web dan bekas servlet sumber terbuka
        pt-br: Um servidor web e contêiner de servlets de código aberto
        ru: Открытый веб-сервер и контейнер сервлетов
        ko: 오픈 소스 웹 서버 및 서블릿 컨테이너
    architectures:
      - amd64
      - arm64
